
/* All */
"5Tl-2Y-k8p.ibShadowedLabels[0]" = "Все";

/* Installed */
"5Tl-2Y-k8p.ibShadowedLabels[1]" = "Установлены";

/* Not Installed */
"5Tl-2Y-k8p.ibShadowedLabels[2]" = "Не установлены";

/* Plugin Manager */
"QvC-M9-y7g.title" = "Менеджер плагинов";

/* Plugins */
"TlD-Cy-glk.ibShadowedLabels[0]" = "Плагины";

/* Scripts */
"TlD-Cy-glk.ibShadowedLabels[1]" = "Скрипты";

/* Modules */
"TlD-Cy-glk.ibShadowedLabels[2]" = "Модули";

